{
    "advancements.toast.task": "§6Jauns sasniegums!",
    "advancements.toast.challenge": "§5Izaicinājums izpildīts!",
    "advancements.toast.goal": "§6Mērķis sasniegts!",
    "advancements.adventure.root.title": "§8Piedzīvojums",
    "advancements.end.root.title": "§8Beigas",
    "advancements.husbandry.root.title": "§8Lopkopība",
    "advancements.nether.root.title": "§8Nether",
    "advancements.story.root.title": "§8Minecraft",
    "container.inventory": "",
    "container.hopper": "",
    "container.crafting": "",
    "container.dispenser": "§8Izšāvējs",
    "container.dropper": "§8Izsviedējs",
    "container.furnace": "",
    "container.enchant": "",
    "container.smoker": "",
    "container.lectern": "",
    "container.blast_furnace": "",
    "container.repair": "",
    "container.brewing": "",
    "container.chest": "§8Lāde",
    "container.chestDouble": "§8Lielā lāde",
    "container.enderchest": "§8Ender lāde",
    "container.beacon": "",
    "container.shulkerBox": "§8Shulker kaste",
    "container.barrel": "§8Muca",
    "container.loom": "",
    "container.grindstone_title": "",
    "container.cartography_table": "",
    "container.stonecutter": "",
    "container.upgrade": "",
    "connect.aborted": "§8Pārtraukts",
    "connect.authorizing": "§8Pieslēdzas...",
    "connect.connecting": "§8Savienojas ar serveri...",
    "connect.encrypting": "§8Notiek šifrēšana...",
    "connect.failed": "§8Neizdevās izveidot savienojumu ar serveri",
    "connect.joining": "§8Pievienojās pasaulei...",
    "connect.negotiating": "§8Sarunājas...",
    "createWorld.preparing": "§8Sagatavojas pasaules veidošanai...",
    "disconnect.closed": "§8Savienojums slēgts",
    "disconnect.disconnected": "§8Atvienots no servera",
    "disconnect.lost": "§8Savienojums zudis",
    "disconnect.timeout": "§8Savienojuma noildze",
    "menu.generatingLevel": "§8Ģenerē pasauli",
    "menu.loadingLevel": "§8Ielādē pasauli",
    "menu.savingLevel": "§8Saglabā pasauli",
    "multiplayer.downloadingStats": "§8Atgūst statistiku...",
    "multiplayer.downloadingTerrain": "§8Ielādē reljefu...",
    "selectWorld.data_read": "§8Iegūst pasaules datus...",
    "color.minecraft.black": "§8Melns",
    "color.minecraft.blue": "§8Zils",
    "color.minecraft.brown": "§8Brūns",
    "color.minecraft.cyan": "§8Ciāns",
    "color.minecraft.gray": "§8Pelēks",
    "color.minecraft.green": "§8Zaļš",
    "color.minecraft.light_blue": "§8Gaiši zils",
    "color.minecraft.light_gray": "§8Gaiši pelēks",
    "color.minecraft.lime": "§8Gaiši zaļš",
    "color.minecraft.magenta": "§8Fuksīns",
    "color.minecraft.orange": "§8Oranžs",
    "color.minecraft.pink": "§8Rozā",
    "color.minecraft.purple": "§8Violets",
    "color.minecraft.red": "§8Sarkans",
    "color.minecraft.white": "§8Balts",
    "color.minecraft.yellow": "§8Dzeltens",
    "compliance.playtime.greaterThan24Hours": "§6Jūs spēlējat vairāk nekā 24 stundas",
    "compliance.playtime.message": "§8Pārmērīga spēlēšana var traucēt normālu ikdienas dzīvi",
    "compliance.playtime.hours": "§6Jūs spēlējat %s stundu(as)",
    "demo.help.movementShort": "§8Pārvietojieties, nospiežot taustiņus %1$s, %2$s, %3$s, %4$s",
    "demo.help.movementMouse": "§8Skatieties apkārt, izmantojot peli",
    "demo.help.jump": "§8Lec, nospiežot taustiņu %1$s",
    "demo.help.inventory": "§8Izmantojiet taustiņu %1$s, lai atvērtu somu",
    "demo.help.title": "§8Minecraft demonstrācijas režīms",
    "demo.help.fullWrapped": "§8Šis demo ilgs 5 spēles dienas (apmēram 1 stundu un 40 minūtes). Apskaties sasniegumus priekš padomiem! Izklaidējies!",
    "debug.gamemodes.press_f4": "§8[ F4 ]",
    "debug.gamemodes.select_next": "§8%s Nākamais",
    "entity.minecraft.villager.armorer": "§8Apbruņotājs",
    "entity.minecraft.villager.butcher": "§8Miesnieks",
    "entity.minecraft.villager.cartographer": "§8Kartogrāfs",
    "entity.minecraft.villager.cleric": "§8Garīdznieks",
    "entity.minecraft.villager.farmer": "§8Zemnieks",
    "entity.minecraft.villager.fisherman": "§8Zvejnieks",
    "entity.minecraft.villager.fletcher": "§8Bultu kalējs",
    "entity.minecraft.villager.leatherworker": "§8Ādas apstrādātājs",
    "entity.minecraft.villager.librarian": "§8Bibliotekārs",
    "entity.minecraft.villager.mason": "§8Mūrnieks",
    "entity.minecraft.villager.none": "§8Ciemata iedzīvotājs",
    "entity.minecraft.villager.nitwit": "§8Muļķis",
    "entity.minecraft.villager.shepherd": "§8Aitu gans",
    "entity.minecraft.villager.toolsmith": "§8Instrumentu kalējs",
    "entity.minecraft.villager.weaponsmith": "§8Ieroču kalējs",
    "entity.minecraft.villager": "§8Ciemata iedzīvotājs",
    "entity.minecraft.wandering_trader": "§8Klejojošais tirgotājs",
    "entity.minecraft.camel": "§8Kamielis",
    "entity.minecraft.horse": "§8Zirgs",
    "entity.minecraft.skeleton_horse": "§8Skeleta zirgs",
    "entity.minecraft.zombie_horse": "§8Zombiju zirgs",
    "entity.minecraft.mule": "§8Mūlis",
    "entity.minecraft.donkey": "§8Ēzelis",
    "entity.minecraft.llama": "§8Lama",
    "entity.minecraft.chest_minecart": "§8Vagons ar lādi",
    "entity.minecraft.hopper_minecart": "",
    "entity.minecraft.allay": "§8Allajs",
    "entity.minecraft.axolotl": "§8Aksolotls",
    "entity.minecraft.bat": "§8Sikspārnis",
    "entity.minecraft.bee": "§8Bite",
    "entity.minecraft.blaze": "§8Liesmeklis",
    "entity.minecraft.cat": "§8Kaķis",
    "entity.minecraft.cave_spider": "§8Alu zirneklis",
    "entity.minecraft.chicken": "§8Vista",
    "entity.minecraft.cod": "§8Menca",
    "entity.minecraft.cow": "§8Govs",
    "entity.minecraft.creeper": "§8Creeper",
    "entity.minecraft.dolphin": "§8Delfīns",
    "entity.minecraft.drowned": "§8Slīkonis",
    "entity.minecraft.elder_guardian": "§8Vecākais sargs",
    "entity.minecraft.ender_dragon": "§8Ender pūķis",
    "entity.minecraft.enderman": "§8Enderman",
    "entity.minecraft.endermite": "§8Endermite",
    "entity.minecraft.evoker": "§8Evokeris",
    "entity.minecraft.fox": "§8Lapsa",
    "entity.minecraft.frog": "§8Varde",
    "entity.minecraft.ghast": "§8Ghast",
    "entity.minecraft.giant": "§8Milzis",
    "entity.minecraft.glow_squid": "§8Spīdošais kalmārs",
    "entity.minecraft.goat": "§8Kaza",
    "entity.minecraft.guardian": "§8Sargs",
    "entity.minecraft.hoglin": "§8Hoglins",
    "entity.minecraft.husk": "§8Hasks",
    "entity.minecraft.illusioner": "§8Izgudrotājs",
    "entity.minecraft.iron_golem": "§8Dzelzs golems",
    "entity.minecraft.killer_bunny": "§8Slepkava trusis",
    "entity.minecraft.magma_cube": "§8Magmas kubs",
    "entity.minecraft.mooshroom": "§8Mooshroom",
    "entity.minecraft.ocelot": "§8Ocelots",
    "entity.minecraft.panda": "§8Panda",
    "entity.minecraft.parrot": "§8Papagailis",
    "entity.minecraft.phantom": "§8Fantoms",
    "entity.minecraft.pig": "§8Cūka",
    "entity.minecraft.piglin": "§8Piglins",
    "entity.minecraft.piglin_brute": "§8Brutālais piglins",
    "entity.minecraft.pillager": "§8Laupītājs",
    "entity.minecraft.player": "§8Spēlētājs",
    "entity.minecraft.polar_bear": "§8Polārlācis",
    "entity.minecraft.pufferfish": "§8Pūšļa zivs",
    "entity.minecraft.rabbit": "§8Trusis",
    "entity.minecraft.ravager": "§8Postītājs",
    "entity.minecraft.salmon": "§8Lasis",
    "entity.minecraft.sheep": "§8Aita",
    "entity.minecraft.shulker": "§8Shulker",
    "entity.minecraft.silverfish": "§8Sudrabzivs",
    "entity.minecraft.skeleton": "§8Skelets",
    "entity.minecraft.slime": "§8Gļotas",
    "entity.minecraft.sniffer": "§8Ošņātājs",
    "entity.minecraft.snow_golem": "§8Sniega golems",
    "entity.minecraft.spider": "§8Zirneklis",
    "entity.minecraft.squid": "§8Kalmārs",
    "entity.minecraft.stray": "§8Klaidonis",
    "entity.minecraft.strider": "§8Lavas ceļotājs",
    "entity.minecraft.tadpole": "§8Kurkulis",
    "entity.minecraft.trader_llama": "§8Tirgotāja lama",
    "entity.minecraft.tropical_fish": "§8Tropiskā zivs",
    "entity.minecraft.turtle": "§8Bruņurupucis",
    "entity.minecraft.vex": "§8Veks",
    "entity.minecraft.vindicator": "§8Aizstāvis",
    "entity.minecraft.warden": "§8Uzraugs",
    "entity.minecraft.witch": "§8Ragana",
    "entity.minecraft.wither": "§8Wither",
    "entity.minecraft.wither_skeleton": "§8Wither skelets",
    "entity.minecraft.wolf": "§8Vilks",
    "entity.minecraft.zoglin": "§8Zoglins",
    "entity.minecraft.zombie": "§8Zombijs",
    "entity.minecraft.zombie_villager": "§8Zombiju ciema iedzīvotājs",
    "entity.minecraft.zombified_piglin": "§8Zombificēts Piglins",
    "gui.advancements": "§8Sasniegumi",
    "gameMode.survival": "§8Izdzīvošanas režīms",
    "gameMode.creative": "§8Radošais režīms",
    "gameMode.adventure": "§8Piedzīvojumu režīms",
    "gameMode.spectator": "§8Skatītāja režīms",
    "itemGroup.buildingBlocks": "§8Celtniecības bloki",
    "itemGroup.coloredBlocks": "§8Krāsainie bloki",
    "itemGroup.combat": "§8Kauja",
    "itemGroup.consumables": "§8Patēriņa lietas",
    "itemGroup.crafting": "§8Amatniecība",
    "itemGroup.foodAndDrink": "§8Ēdieni un dzērieni",
    "itemGroup.functional": "§8Funkcionālie bloki",
    "itemGroup.hotbar": "§8Saglabātās rīkjoslas",
    "itemGroup.ingredients": "§8Sastāvdaļas",
    "itemGroup.inventory": "§8Izdzīvošanas inventārs",
    "itemGroup.natural": "§8Dabīgie bloki",
    "itemGroup.op": "§8Operatora aprīkojums",
    "itemGroup.redstone": "§8Redstone bloki",
    "itemGroup.search": "§8Meklēt priekšmetus",
    "itemGroup.spawnEggs": "§8Radīšanas olas",
    "itemGroup.tools": "§8Rīki & utilītas",
    "merchant.level.1": "§8Iesācējs",
    "merchant.level.2": "§8Māceklis",
    "merchant.level.3": "§8Kvalificēts",
    "merchant.level.4": "§8Eksperts",
    "merchant.level.5": "§8Meistars",
    "merchant.trades": "",
    "recipe.toast.title": "§5Atklātas jaunas receptes!",
    "recipe.toast.description": "§8Pārbaudi recepšu grāmatu",
    "tutorial.bundleInsert.title": "§8Izmanto saišķi",
    "tutorial.bundleInsert.description": "§8Klikšķini ar labo taustiņu lai pievienotu priekšmetus",
    "tutorial.move.title": "§8Pārvietoties ar %s, %s, %s un %s",
    "tutorial.move.description": "§8Palēkties ar %s",
    "tutorial.look.title": "§8Skaties apkārt",
    "tutorial.look.description": "§8Izmanto peli lai pagrieztos",
    "tutorial.find_tree.title": "§8Atrodi koku",
    "tutorial.find_tree.description": "§8Sit pa to lai savāktu malku",
    "tutorial.punch_tree.title": "§8Nobrucini koku",
    "tutorial.punch_tree.description": "§8Turiet nospiestu %s",
    "tutorial.open_inventory.title": "§8Atver inventāru",
    "tutorial.open_inventory.description": "§8Spied %s",
    "tutorial.craft_planks.title": "§8Uztaisi koka dēļus",
    "tutorial.craft_planks.description": "§8Recepšu grāmata var palīdzēt",
    "tutorial.socialInteractions.title": "§8Sociālās darbības",
    "tutorial.socialInteractions.description": "§8Nospied %s lai atvērtu"
}